#ifndef __Log_H__
#define __Log_H__

typedef enum
{
	Info_Issue,
  Info_Receive,
  Info_String,
}Log_Info_Typ;

void Log_Init(void);
void Log_Task(u8 *pBuff,u16 Len,u8 port,u8 Source);
u8 FindSysconfigFile(void);
//------------------------------------------------------------------------------

#endif
